<?php
/**
 * The 404 error template file
 * Whenever a page is gone or not accessible, this page will be displayed.
 * @package Alurra
 * @since 1.0.0
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}

get_header(); ?>

<div class="container">
	<div class="row">
		<div class="col">
		    
			<section class="error-404 not-found">
			<?php alurra_template_part( '404' ); ?>
			</section>

		</div>
	 </div>
</div>

<?php 
get_footer();	