<?php
/**
 * The template for displaying blog summaries
 * @package Alurra
 * @since 1.0.0
 */
 
 if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}

?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

  <header class="entry-header">
  <?php 
	alurra_featured_cat_labels();
	the_title( sprintf( '<h2 class="entry-title"><a href="%s" rel="bookmark">', esc_url( get_permalink() ) ), '</a></h2>' );   	
	alurra_entry_meta(); 
  ?>
  </header>
  
  <?php alurra_post_thumbnail(); ?>
  
    <div class="entry-content">
	
    <?php 
		if (  esc_attr(get_theme_mod( 'alurra_blog_excerpt', 1 )) ) {
			the_excerpt();	
				alurra_read_more_link();
		} else {				
			the_content();
		}		
		
      alurra_multipage_pagination();
    ?>  
    </div><!-- .entry-content -->

</article><!-- #post-## -->